# OnMeBanException Someone has set a +e flag on the local user
Parameters
    $0 = source nick
    $1 = source username
    $2 = source hostname
    $3 = mask
Window
Channel window
Description
Triggered when someone sets a +e (puts a Ban Exception) flag on the local user in the active channel
See also
onmebanexceptionremove

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014